@charset "UTF-8";
.cmshtml {
  /* CSS Document */
  /* contents-top */
  /* main-img-top */
  /* box-img */
  /* main-contents-top */
  /* contents01 */
  /* contents02 */
  /* contents03 */
  /* contents04 */
  /* contents05 */
  /* news */
}

.cmshtml .contents-top {
  width: 100%;
  max-width: 100%;
  padding-top: 105px;
}

.cmshtml .contents-top img {
  width: 100%;
  height: auto;
}

.cmshtml .main-img-top {
  width: 100%;
  max-width: 100%;
}

.cmshtml .main-img-top .box-inner {
  width: 100%;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cmshtml .mainslider img {
  width: 100%;
  height: 100%;
}

.cmshtml .mainslider {
  flex: 1;
}

.cmshtml .link-slider-side {
  width: 26.5%;
  max-width: 26.5%;
}

.cmshtml .link-slider-side .box {
  position: relative;
  height: calc(100% / 3);
}

.cmshtml .link-slider-side .box-img {
  position: relative;
}

.cmshtml .link-slider-side .box-img::before {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 60%;
  background: -moz-linear-gradient(50% 100% 90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, black), color-stop(1, rgba(0, 0, 0, 0)));
  background: -o-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(90deg, black 0%, rgba(0, 0, 0, 0) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000' ,GradientType=0)";
  background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.5;
  filter: alpha(opacity=50) progid:DXImageTransform.Microsoft.Alpha(opacity=50) progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
  z-index: 1;
}

.cmshtml .link-slider-side .box-text {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  max-width: 100%;
  text-align: center;
  padding-bottom: 25px;
  z-index: 1;
}

.cmshtml .link-slider-side h5,
.cmshtml .link-slider-side h6 {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  line-height: 1.2;
  letter-spacing: 0.1em;
}

.cmshtml .link-slider-side h5 {
  font-size: var(--base-font-size);
  margin-bottom: 8px;
}

.cmshtml .link-slider-side h6 {
  font-size: 30px;
}

@media screen and (max-width: 1500px) {
  .cmshtml .link-slider-side h5 {
    font-size: 14px;
  }
  .cmshtml .link-slider-side h6 {
    font-size: 26px;
  }
}

.cmshtml .link-slider-side .box-img div,
.cmshtml .contents03 .box-img {
  position: relative;
  overflow: hidden;
}

.cmshtml .link-slider-side .box-img img,
.cmshtml .contents03 .box-img img {
  width: 100%;
  height: auto;
  transition: .5s all;
}

.cmshtml .link-slider-side .box:hover img,
.cmshtml .contents03 .box:hover img {
  transform: scale(1.2, 1.2);
  transition: .5s all;
  z-index: -1;
}

.cmshtml .main-contents-top {
  width: 100%;
  max-width: 100%;
}

.cmshtml .contents01 h2,
.cmshtml .contents02 h2,
.cmshtml .contents02 h3,
.cmshtml .contents03 h2,
.cmshtml .contents03 h4,
.cmshtml .contents03 h5,
.cmshtml .contents04 h3,
.cmshtml .contents04 h6 a,
.cmshtml .contents05 h2,
.cmshtml .contents05 h3,
.cmshtml .contents05 h4,
.cmshtml .contents05 h5,
.cmshtml .contents05 h6 a {
  font-family: var(--title-font);
  font-weight: var(--base-weight2);
  line-height: 1.4;
}

.cmshtml .contents-top p,
.cmshtml .contents-top .wc_textbox {
  line-height: 2;
  letter-spacing: 0.05em;
  opacity: 0.7;
}

.cmshtml .contents01 {
  width: 100%;
  max-width: 100%;
  position: relative;
}

.cmshtml .contents01::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 30px;
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.4);
}

.cmshtml .contents01 .box-inner {
  width: 100%;
  max-width: 100%;
  padding-bottom: 120px;
}

.cmshtml .contents01 .box-wrap {
  width: 100%;
  max-width: 100%;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: flex-end;
  padding-top: 12.5vw;
  position: relative;
}

@media screen and (max-width: 1360px) {
  .cmshtml .contents01 .box-wrap {
    padding-top: 170px;
  }
}

.cmshtml .contents01 .bw01 {
  flex-direction: row-reverse;
  background-image: url("../../img/top/back-text01.svg");
  background-position: right top -30px;
  background-repeat: no-repeat;
  background-size: 80% auto;
}

.cmshtml .contents01 .bw02 {
  background-image: url("../../img/top/back-text02.svg");
  background-position: left -19vw top 30px;
  background-repeat: no-repeat;
  background-size: auto 30vw;
}

@media screen and (max-width: 1360px) {
  .cmshtml .contents01 .bw02 {
    background-position: left -260px top 30px;
    background-size: auto 420px;
  }
}

.cmshtml .contents01 .box-img {
  width: 52%;
  max-width: 52%;
  position: relative;
}

.cmshtml .contents01 .bw01 .box-img::before {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/line01.svg");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 110%;
  height: 100%;
  margin-bottom: -22px;
  margin-right: -22px;
}

.cmshtml .contents01 .bw02 .box-img::before {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/top/line02.svg");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 110%;
  height: 100%;
  margin-bottom: -22px;
  margin-left: -22px;
}

.cmshtml .contents01 .box-img div {
  clip-path: url(#clip-frame);
}

.cmshtml .contents01 .box-detail {
  width: 45%;
  max-width: 750px;
}

.cmshtml .contents01 .bw01 .lay02 {
  text-align: right;
}

.cmshtml .contents01 .bw02 .lay01 {
  text-align: right;
}

.cmshtml .contents01 h2 {
  font-size: 40px;
  line-height: 1.6;
  letter-spacing: 0.15em;
  margin-bottom: 60px;
  text-align: left;
}

.cmshtml .contents01 .bw01 .lay01 h2 {
  padding-left: 30px;
}

.cmshtml .contents01 .bw02 .lay01 h2 {
  display: inline-block;
}

.cmshtml .contents-box .contents01 .lay02 .wc_textbox,
.cmshtml .contents-box .contents01 .lay02 p {
  width: 90%;
  max-width: 600px;
  display: inline-block;
  text-align: left;
  line-height: 2.2;
}

@media screen and (max-width: 1500px) {
  .cmshtml .contents01 h2 {
    font-size: 36px;
  }
  .cmshtml .contents01 .lay02 .wc_textbox,
.cmshtml .contents01 .lay02 p {
    font-size: 15px;
  }
}

.cmshtml .contents02 {
  width: 100%;
  max-width: 100%;
  background-image: url("../../img/top/back01.png");
  background-position: center top;
  background-repeat: repeat;
  background-size: 100% auto;
}

.cmshtml .contents02 .box-inner {
  width: 1160px;
  max-width: 1160px;
  padding: 110px 0px;
  text-align: center;
}

.cmshtml .contents02 .box {
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.5);
  border-width: 1px;
  background-color: var(--color-back01);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 25px;
}

.cmshtml .contents02 .box:not(:last-child) {
  margin-bottom: 30px;
}

.cmshtml .contents02 .box-detail {
  flex: 1;
}

.cmshtml .contents02 .box-img {
  width: 340px;
  max-width: 340px;
}

.cmshtml .contents02 h2,
.cmshtml .contents02 h3 {
  color: var(--color-main);
}

.cmshtml .contents02 h2 {
  letter-spacing: 0.1em;
  font-size: 24px;
  margin-bottom: 20px;
}

.cmshtml .contents02 h3 {
  letter-spacing: 0.2em;
  font-size: 40px;
}

.cmshtml .contents-box .contents02 .wc_textbox,
.cmshtml .contents-box .contents02 p {
  line-height: 2.2;
}

.cmshtml .contents02 .wc_textbox {
  padding-top: 30px;
}

.cmshtml .contents03 {
  width: 100%;
  max-width: 100%;
  text-align: center;
}

.cmshtml .contents03 .box-inner {
  width: 100%;
  max-width: 100%;
  padding: 100px 0px 120px;
}

.cmshtml .contents03 .box-title {
  width: 100%;
  max-width: 100%;
  background-image: url("../../img/top/back-text03.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 105px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.cmshtml .contents03 .box-detail {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 40px 2%;
  width: 1160px;
  max-width: 1160px;
}

.cmshtml .contents03 .box {
  width: 23.5%;
  max-width: 23.5%;
}

.cmshtml .contents03 h2 {
  font-size: 46px;
  font-weight: var(--base-weight);
  line-height: 1.2;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  width: 100%;
}

.cmshtml .contents03 h2::before,
.cmshtml .contents03 h2::after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: rgba(255, 255, 255, 0.4);
}

.cmshtml .contents03 h2::before {
  margin-right: 40px;
}

.cmshtml .contents03 h2::after {
  margin-left: 40px;
}

.cmshtml .contents03 h4 {
  font-size: 18px;
  padding: 20px 0px 10px;
}

.cmshtml .contents03 h5 {
  font-size: 32px;
}

.cmshtml .contents03 h5::after {
  content: "円（税込）";
  font-size: 18px;
}

.cmshtml .contents04 {
  width: 100%;
  max-width: 100%;
  background-image: url("../../img/top/back02.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 180px 0px;
}

.cmshtml .contents04 .box-inner {
  width: 1160px;
  max-width: 1160px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.cmshtml .contents04 .box-title {
  flex: 1;
}

.cmshtml .contents04 .box-detail {
  width: 800px;
  max-width: 800px;
}

.cmshtml .contents04 .box-link {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.cmshtml .contents04 h3 {
  color: var(--color-main);
  font-size: 45px;
  letter-spacing: 0.3em;
  padding-top: 60px;
}

.cmshtml .contents04 h6 a {
  font-size: var(--base-font-size);
  line-height: 1.2;
  letter-spacing: 0.25em;
  display: block;
  padding-bottom: 20px;
}

.cmshtml .contents04 h6 a:hover {
  opacity: 1;
}

.cmshtml .contents04 h6 a::before {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  background-image: url("../../img/common/link-arrow01.svg");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 300px;
  height: 18px;
  transition: .5s;
}

.cmshtml .contents04 h6 a:hover::before {
  left: 10px;
}

.cmshtml .contents05 {
  width: 100%;
  max-width: 100%;
}

.cmshtml .contents05 .box-inner {
  width: 1160px;
  max-width: 1160px;
  padding: 90px 0px 150px;
}

.cmshtml .contents05 .box-title {
  text-align: center;
  margin-bottom: 60px;
}

.cmshtml .contents05 .box-detail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cmshtml .contents05 .lay01 {
  width: 400px;
  max-width: 400px;
}

.cmshtml .contents05 .lay02 {
  width: 710px;
  max-width: 710px;
}

.cmshtml .contents05 .box-guide {
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.5);
  border-width: 1px;
  padding: 30px;
}

.cmshtml .contents05 .box-guide01 {
  margin-bottom: 30px;
  min-height: 540px;
}

.cmshtml .contents05 .box-price {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 40px;
}

.cmshtml .contents05 .box-price .box-wrap {
  width: 48%;
  max-width: 48%;
  background-color: #333;
  padding: 20px;
}

.cmshtml .contents05 .box-price .box:not(:last-child) {
  margin-bottom: 25px;
}

.cmshtml .contents05 h2 {
  font-size: var(--base-font-size);
  letter-spacing: 0.3em;
  margin-bottom: 10px;
}

.cmshtml .contents05 h3 {
  font-size: 45px;
  letter-spacing: 0.15em;
}

.cmshtml .contents05 h4 {
  font-size: 26px;
  letter-spacing: 0.15em;
  border-bottom-style: solid;
  border-color: rgba(255, 255, 255, 0.5);
  border-width: 1px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  padding-left: 35px;
  position: relative;
}

.cmshtml .contents05 h4::before {
  content: "";
  position: absolute;
  left: 5px;
  top: 16px;
  display: block;
  width: 10px;
  height: 10px;
  background-color: #FFF;
}

.cmshtml .contents05 h5 {
  color: var(--color-sub);
  font-size: 20px;
  letter-spacing: 0.2em;
  line-height: 1.2;
  letter-spacing: 0.1em;
  background-color: #FFF;
  padding: 5px 0px;
  text-align: center;
  margin-bottom: 15px;
}

.cmshtml .contents05 h5::after {
  content: "円";
  font-size: 11px;
}

.cmshtml .contents05 h6 {
  position: relative;
  background: -moz-linear-gradient(23.96% 8% -24.13deg, #d07225 0%, #cd6f24 0.37%, #ae561f 4.31%, #98441a 8.15%, #8b3918 11.82%, #863517 15.14%, #e7b343 40.47%, #fde892 53.71%, #f8dc81 56.79%, #f1cb67 60.45%, #e4b75a 63.16%, #c4863a 68.43%, #bb7931 70.78%, #b8742e 72.94%, #b06e2c 74.42%, #a4652a 77.66%, #a06229 80.92%, #a6682d 83.34%, #b87a36 86.67%, #d59647 90.52%, #dd9e4b 91.43%, #8c5e25 98.86%);
  background: -webkit-linear-gradient(-24.13deg, #d07225 0%, #cd6f24 0.37%, #ae561f 4.31%, #98441a 8.15%, #8b3918 11.82%, #863517 15.14%, #e7b343 40.47%, #fde892 53.71%, #f8dc81 56.79%, #f1cb67 60.45%, #e4b75a 63.16%, #c4863a 68.43%, #bb7931 70.78%, #b8742e 72.94%, #b06e2c 74.42%, #a4652a 77.66%, #a06229 80.92%, #a6682d 83.34%, #b87a36 86.67%, #d59647 90.52%, #dd9e4b 91.43%, #8c5e25 98.86%);
  background: -webkit-gradient(linear, 23.96% 8%, 74.54% 89.58%, color-stop(0, #d07225), color-stop(0.0037, #cd6f24), color-stop(0.0431, #ae561f), color-stop(0.0815, #98441a), color-stop(0.1182, #8b3918), color-stop(0.1514, #863517), color-stop(0.4047, #e7b343), color-stop(0.5371, #fde892), color-stop(0.5679, #f8dc81), color-stop(0.6045, #f1cb67), color-stop(0.6316, #e4b75a), color-stop(0.6843, #c4863a), color-stop(0.7078, #bb7931), color-stop(0.7294, #b8742e), color-stop(0.7442, #b06e2c), color-stop(0.7766, #a4652a), color-stop(0.8092, #a06229), color-stop(0.8334, #a6682d), color-stop(0.8667, #b87a36), color-stop(0.9052, #d59647), color-stop(0.9143, #dd9e4b), color-stop(0.9886, #8c5e25));
  background: -o-linear-gradient(-24.13deg, #d07225 0%, #cd6f24 0.37%, #ae561f 4.31%, #98441a 8.15%, #8b3918 11.82%, #863517 15.14%, #e7b343 40.47%, #fde892 53.71%, #f8dc81 56.79%, #f1cb67 60.45%, #e4b75a 63.16%, #c4863a 68.43%, #bb7931 70.78%, #b8742e 72.94%, #b06e2c 74.42%, #a4652a 77.66%, #a06229 80.92%, #a6682d 83.34%, #b87a36 86.67%, #d59647 90.52%, #dd9e4b 91.43%, #8c5e25 98.86%);
  background: -ms-linear-gradient(-24.13deg, #d07225 0%, #cd6f24 0.37%, #ae561f 4.31%, #98441a 8.15%, #8b3918 11.82%, #863517 15.14%, #e7b343 40.47%, #fde892 53.71%, #f8dc81 56.79%, #f1cb67 60.45%, #e4b75a 63.16%, #c4863a 68.43%, #bb7931 70.78%, #b8742e 72.94%, #b06e2c 74.42%, #a4652a 77.66%, #a06229 80.92%, #a6682d 83.34%, #b87a36 86.67%, #d59647 90.52%, #dd9e4b 91.43%, #8c5e25 98.86%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D07225', endColorstr='#8C5E25' ,GradientType=0)";
  background: linear-gradient(114.13deg, #d07225 0%, #cd6f24 0.37%, #ae561f 4.31%, #98441a 8.15%, #8b3918 11.82%, #863517 15.14%, #e7b343 40.47%, #fde892 53.71%, #f8dc81 56.79%, #f1cb67 60.45%, #e4b75a 63.16%, #c4863a 68.43%, #bb7931 70.78%, #b8742e 72.94%, #b06e2c 74.42%, #a4652a 77.66%, #a06229 80.92%, #a6682d 83.34%, #b87a36 86.67%, #d59647 90.52%, #dd9e4b 91.43%, #8c5e25 98.86%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D07225', endColorstr='#8C5E25', GradientType=1);
}

.cmshtml .contents05 h6::before {
  content: "";
  position: absolute;
  right: 30px;
  top: 0px;
  display: block;
  background-image: url("../../img/common/link-arrow03.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 13px;
  width: 33px;
  height: 100%;
  transition: .5s;
}

.cmshtml .contents05 h6:hover::before {
  right: 20px;
}

.cmshtml .contents05 h6 a {
  height: 110px;
  color: var(--color-base2);
  font-size: 25px;
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
}

.cmshtml .contents05 h6 a:hover {
  opacity: 1;
}

.cmshtml .contents05 h6 a::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 8px;
  bottom: 8px;
  right: 8px;
  display: block;
  border-style: solid;
  border-color: var(--color-base2);
  border-width: 1px;
}

.cmshtml .contents-box .contents05 .wc_textbox,
.cmshtml .contents-box .contents05 p {
  font-size: 14px;
}

.cmshtml .contents-box .contents05 .wc_textbox span,
.cmshtml .contents-box .contents05 p span {
  color: var(--color-sub);
}

.cmshtml .news_text {
  width: 100%;
  max-width: 100%;
}

.cmshtml .news_img {
  width: 100%;
  max-width: 100%;
}

.cmshtml .contents-top .rdplaneinfo,
.cmshtml .news_text {
  overflow: auto;
  scrollbar-color: #ccc rgba(255, 255, 255, 0);
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  border-radius: 30px;
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar-track-piece {
  background-color: rgba(255, 255, 255, 0);
  border-radius: 30px;
}

.cmshtml .contents-top .rdplaneinfo::-webkit-scrollbar,
.cmshtml .contents-top .news_text::-webkit-scrollbar-thumb {
  border-radius: 30px;
  background-color: #ccc;
}

.cmshtml .contents-top .rdNewInfoList_ez,
.cmshtml .news_text .rdnewArticle {
  height: 250px;
}

.cmshtml .contents-top .rdnewArticle {
  padding: 0px;
  border-style: none;
}

.cmshtml .contents-top .rdnewArticle .rdnewArticle-item + .rdnewArticle-item {
  border-top-style: none;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item {
  padding: 27px 10px;
  transition: .5s;
  position: relative;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
  content: "";
  position: absolute;
  right: 25px;
  top: 0px;
  background-image: url("../../img/common/link-arrow02.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 13px;
  width: 30px;
  height: 100%;
  transition: .5s;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item:hover::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item:hover::before {
  right: 15px;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item:not(:last-child),
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item:not(:last-child) {
  border-bottom-style: solid;
  border-color: rgba(255, 255, 255, 0.4);
  border-width: 1px;
}

.cmshtml .contents-top .rdNewInfoList_ez .rdNewInfoList_ez-item {
  padding: 27px 10px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
  padding: 0px;
  width: 350px;
  max-width: 350px;
  margin-right: 55px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item:nth-child(3n) {
  margin-right: 0px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 30px;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item img {
  width: 100%;
  height: auto;
  transition: .5s all;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item:hover img {
  transform: scale(1.2, 1.2);
  transition: .5s all;
}

.cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-contWrap,
.cmshtml .contents-top .news_img .rdnewArticle {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.cmshtml .contents-top .news_img .rdnewArticle {
  gap: 30px 0px;
}

.cmshtml .contents-top .news_img .rdnewArticle {
  align-items: stretch;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-contWrap {
  position: relative;
  margin-top: -35px;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
  width: 115px;
  max-width: 115px;
  position: relative;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContTitle,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-ContTitle {
  flex: 1;
  padding-left: 20px;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
  font-size: var(--base-font-size);
  font-family: var(--subtitle-font);
  font-weight: var(--base-weight2);
  color: var(--color-main);
  line-height: 1.6;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContDate {
  font-size: 17px;
  line-height: 1.2;
  width: 130px;
  max-width: 130px;
  color: var(--color-sub3);
  background-color: #FFF;
  padding: 15px 0px 5px;
  margin-bottom: 15px;
  text-align: center;
  border-radius: 0px 12px 0px 0px;
  display: inline-block;
}

.cmshtml .contents-top .rdNewInfoList_ez-ContTitle a,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContTitle a {
  font-size: var(--base-font-size);
  color: var(--color-base);
  font-weight: var(--base-weight2);
  line-height: 1.6;
  letter-spacing: 0.05em;
  display: block;
  opacity: 0.7;
}

.cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContTitle a {
  padding: 0px 5px;
  font-size: var(--base-font-size);
}

.cmshtml .contents-top .rdNewInfoList_ez-ContMessage {
  display: none;
}

.cmshtml .contents-top .rdnewArticle .rdnewArticle-more {
  display: none;
}

.cmshtml .contents-top .news_text .rdnewArticle-thumbnail {
  display: none;
}

.cmshtml .sp-view {
  display: none;
}

.cmshtml,
.cmsbody {
  height: 100%;
}


:root #editView .cmshtml .contents-top {
    --color-base: #333;
}

:root #editView .cmshtml .contents02 {
     --color-base: #FFF;
}


#editView .cmshtml .contents-top .wc_inline-block {
	display: inline-block;
vertical-align: top;
}

#editView .cmshtml .contents-top .wc_static {
	position: static;
}

#editView .cmshtml .contents-top .wc_none::before, #editView .cmshtml .contents-top .wc_none::after {
	display: none;
}

#editView .cmshtml .contents-top .wc_block {
	display: block;
}


#editView .cmshtml .contents-top {
     padding-top: 0px;
}

#editView .cmshtml .main-img-top .box-inner {
	width: 1280px;
    max-width: 1280px;
}


#editView .cmshtml .mainslider {
    width: 920px;
    max-width: 920px;
}

#editView .cmshtml .link-slider-side {
    width: 340px;
    max-width: 340px;
}

#editView .cmshtml .link-slider-side .box {
     height: auto;
}


#editView .cmshtml .link-slider-side .box-img div,
#editView .cmshtml .contents03 .box-img {
     overflow: visible;
}

#editView .cmshtml .link-slider-side .box:hover img,
#editView .cmshtml .contents03 .box:hover img {
   transform: scale(1, 1);
    z-index: 0;
}


#editView .cmshtml .contents01 .box-inner {
    width: 1280px;
    max-width: 1280px;
}

#editView .cmshtml .contents01 .box-wrap {
        padding-top: 70px;
    }

#editView .cmshtml .contents01 .bw01, 
#editView .cmshtml .contents01 .bw02 {
    background-image: none;
}

#editView .cmshtml .contents01 .box-img {
    width: 600px;
    max-width: 600px;
}

#editView .cmshtml .contents01 .box-img div {
   clip-path: none;
}

#editView .cmshtml .contents01 .box-detail {
     width: 600px;
    max-width: 600px;
}

#editView .cmshtml .contents01 .bw02 .lay01 h2 {
    display: block;
}


#editView .cmshtml .contents-box .contents01 .lay02 .wc_textbox,
#editView .cmshtml .contents-box .contents01 .lay02 p {
    width: 600px;
    max-width: 600px;
    display: block;
}

#editView .cmshtml .contents02 .box-detail {
     width: 700px;
    max-width: 700px;
}

#editView .cmshtml .contents03 .box-title {
    display: block;
    height: auto;
    background-image: none;
}

#editView .cmshtml .contents03 .box-detail {
    width: 1280px;
    max-width: 1280px;
}

#editView .cmshtml .contents03 .box {
    width: 260px;
    max-width: 260px;
}

#editView .cmshtml .contents03 .box:not(:last-child) {
    margin-right: 20px;
}


#editView .cmshtml .contents03 h2 {
    display: block;
}

#editView .cmshtml .contents04 {
    padding: 100px 0px;
}

#editView .cmshtml .contents04 .box-title {
    width: 300px;
    max-width: 300px;
}

#editView .cmshtml .contents04 .box-link {
    width: 300px;
    max-width: 300px;
}

#editView .cmshtml .contents04 h6 a::before {
    display: none;
}

#editView .cmshtml .contents05 .box-guide {
    border-color: rgba(0, 0, 0, 0.5);
}

#editView .cmshtml .contents05 .box-guide01 {
    min-height: auto;
}

#editView .cmshtml .contents05 .box-price .box-wrap {
   width: 310px;
    max-width: 310px;
}

#editView .cmshtml .contents05 h4 {
    border-color: rgba(0, 0, 0, 0.5);
padding-left: 0px;
}

#editView .cmshtml .contents05 h6 a::before {
     display: none;
}

#editView .cmshtml .contents-box .contents05 .box-price .wc_textbox,
#editView .cmshtml .contents-box .contents05 .box-price p {
    color: #FFF;
}


#editView .cmshtml .contents-top .news_img {
	width: 1200px;
	max-width: 1200px;
}

#editView .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before, #editView .cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
	 display: none;
}

#editView .cmshtml .contents-top .rdNewInfoList_ez-ContDate, #editView .cmshtml .contents-top .rdNewInfoList_ez-ContTitle {
	display: inline-block;
vertical-align: top;
}

#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
	margin-right: 20px;
}

#editView .cmshtml .contents-top .rdNewInfoList_ez-ContDate::after, #editView .cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate::after {
	 display: none;
}

#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-contWrap {
	margin-top: 0px;
}


#editView .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContDate {
    width: 100%;
    max-width: 100%;
    border-radius: 0px;
    display: block;
}


#editView .cmshtml .sp-view {
    display: inline-block;
}